/* test file form REXXCOMP.DLL */

rc = 0

call RxFuncAdd 'LoadCompressionFuncs', 'REXXCOMP', 'LoadCompressionFuncs'
call LoadCompressionFuncs

 rc = Compress('c:\vxrexx\vrobj.dll','install.cmp')

call UnLoadCompressionFuncs

exit
